Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Yammer Metrics
Bundle-SymbolicName: com.yammer.metrics
Bundle-Version: 2.2.0
Bundle-ClassPath: metrics-core-2.2.0.jar
Bundle-Vendor: com.yammer
Export-Package: com.yammer.metrics,com.yammer.metrics.core,com.yammer.
 metrics.reporting,com.yammer.metrics.stats,com.yammer.metrics.util
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.management,org.slf4j

